Version: dev-perl/Probe-Perl 0.30.0:0

Depends On: virtual/perl-File-Spec >=virtual/perl-ExtUtils-MakeMaker-6.300.0 test? ( virtual/perl-Test ) dev-lang/perl:=

USE Flags:test

0.30.0
"alpha amd64 arm ~arm64 hppa ia64 ~mips ppc ppc64 ~s390 ~sh sparc x86 ~amd64-fbsd ~x86-fbsd ~amd64-linux ~x86-linux ~ppc-macos"
comments powered by Disqus